# MessageMediaGroupUpdate - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.update.MediaGroupUpdates / MessageMediaGroupUpdate

# MessageMediaGroupUpdate

(common) `data class MessageMediaGroupUpdate : SentMediaGroupUpdate` (source)

### Constructors

(common)

#### <init>

`MessageMediaGroupUpdate(origins: List<BaseMessageUpdate>)`

### Properties

(common)

#### data

`val data: List<MediaGroupMessage>`

(common)

#### origins

`val origins: List<BaseMessageUpdate>`

(common)

#### updateId

`val updateId: UpdateIdentifier`